@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:700,400);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
*{ padding:0px; margin:0px; }
body{
	background:url(images/splashV0.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#2B2B2B;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	}
a{ color:#FFF;}

#header {
	width:960px;
	float:left;
	height:135px;
	margin:0;
}
#container {
	width:710px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}
#footer {
	width: 710px;
	height: 30px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	font-size:11px;
}
.clear
{
	float:none;
}
#footer a, #footer a:visited {
	text-decoration:none;
}

#ticker_container {
	text-align:center;
	width: 710px;
	height: 30px;
	margin-top: 10px;
}
	
	#ticker_container ul {
		background:#333;
		color:#fff;
		padding:10px 0px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		width: 710px;
		display:block;
		height:15px;
		clear:both;
		margin:0 auto 0 auto;
		text-align:center;
	}
	
	#ticker_container ul li {
		list-style:none;
	}
	#ticker_container a, #footer a:visited {
		text-decoration:none;
		padding-left:10px;
		padding-right:10px;
	}
	
	#ticker_container  a:hover {
		background-color:#2EED44;
		color:#000;
	}

.boxstatic{ 
	width: 195px; 
	height: 195px; 
	margin:10px;
	padding:10px;
	float:left; 
	background:#161613; 
	overflow: hidden; 
	position: relative;
}

	.boxstatic .menu {
		position:absolute;
		bottom:0;
		width:195px;
		overflow:hidden;
		margin-bottom:10px;
	}
	.boxstatic .menu a, .boxstatic .menu a:visited {
		text-decoration:none;
		display: block;
    	width: 100%;
	}
	
	.boxstatic .menu a:hover {
		background-color:#2EED44;
		color:#000;
	}
	
	.boxstatic .menu ul {
		color:#fff;
		padding:0;
	}
	.boxstatic .menu li {
		padding-bottom:4px;
		list-style-position: inside;
    	list-style-type: none;
	}

.boxgrid{ 
	width: 215px; 
	height: 215px; 
	margin:10px; 
	float:left; 
	background:#161613; 
	overflow: hidden; 
	position: relative; 		
	font-family: 'Droid Sans', sans-ser
}
	.boxgrid img{ 
		position: absolute; 
		top: 0; 
		left: 0; 
		border: 0; 
	}
	.boxgrid p{ 
		padding: 0 10px; 
		color:#fff;  
	}
	
.boxcaption{ 
	float: left; 
	position: absolute; 
	background: #161613; 
	height: 215px; 
	width: 100%; 
	opacity: .85; 
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
}
	.caption .boxcaption {
		top: 140px;
		left: 0;
	}
	
	.caption .menu {
		position:absolute;
		bottom:10px;
		left:10px;
		width:195px;
		overflow:hidden;
		color:#FFF;
	}
	.caption .menu a, .caption .menu a:visited {
		text-decoration:none;
		display: block;
    	width: 100%;
		color:#FFF;
	}

	.caption .menuTM {
		position:absolute;
		bottom:10px;
		left:10px;
		width:195px;
		overflow:hidden;
	}
	.caption .menuTM a, .caption .menuTM a:visited {
		text-decoration:none;
		display: block;
    	width: 100%;
		color:#000;
		font-size:14px;
	}
	
	.caption .menu ul {
		color:#fff;
		padding:0;
	}
	.caption .menu li {
		padding-bottom:3px;
		list-style-position: inside;
    	list-style-type: none;
	}
	
	.caption .menu a:hover {
		text-decoration:none;
		background-color:#2EED44;
		color:#000;
	}
	
